
# todo

- consider adding `https://aur.archlinux.org/packages/yay/` to the installed AUR packages

- try and figure out how to add `ctrl+c` support to the getty login (_like debian_)

- determine whether we can detect "hidpi" without xserver to automate configuration

- determine whether we can fully automate laptop configuration
	- _for example setting `panel_items = LTSCB` in `~/.config/tint2/tint2rc` to display battery power_

- experiment with `fcitx-mozc` and document enabling `ja_JP` language (_instead of making it a default configuration_)

- investigate `libfm` and `pcmanfm` enhancements
	- a patch to enable directory thumbnail generation
	- support for `webp` files; including animated `webp` files

- try out i3 window manager

- try out `Dolphin` as an alternative to `pcmanfm`

- try out `docky` as a combined replacement for `gmrun` and `tint2`

- experiment with tint2 alternatives (menubar):
	- dzen
	- lemonbar
	- polybar
	- yabar
	- i3blocks
	- stalonetray

- experiment with notification services (_I don't use one personally_):
	- dunst
	- statnot
	- twmn

- experiment gmrun alternatives (launchers; _would love one that can do math_):
	- rofi
	- albert
	- dmenu
	- kupfer
