#!/usr/bin/bash -x

##
# post execution steps to reduce image size
##

# Clean the pacman cache.
yes | pacman -Scc

# Write zeros to improve virtual disk compaction.
zerofile=$(mktemp /zerofile.XXXXX)
dd if=/dev/zero of="$zerofile" bs=1M
rm -f "$zerofile"
sync
